Buscar comentários do lead
curl --request GET \
--url https://api.g1.datacrazy.io/api/v1/leads/{leadId}/notes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.g1.datacrazy.io/api/v1/leads/{leadId}/notes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.g1.datacrazy.io/api/v1/leads/{leadId}/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 100,
"data": [
{
"id": "68936171-ef68-4b57-a755-5375ba4686a9",
"type": "NOTE",
"createdAt": "2025-06-16T20:43:46.384Z",
"history": "Lead possui interesse em peças de computador",
"businessId": "c1152508-fdfd-4905-a3f4-f3850cc00bf0",
"historyCode": "6782",
"sessionName": "sessioncrm",
"attendant": {
"userId": "t9kn9mqPakdGG535GQK3hod8wzM2",
"id": "6807e48c25ece34f9f1ba7dd",
"name": "Joao Silva",
"email": "joaosilva@gmail.com",
"phone": "5547991331190",
"imageURL": "https://dc-qqqq1111pb.s3.amazonaws.com/profiles/koQGLa8p68fNZiiSmE1tec2LHtc2_2025-05-24T00%3A27%3A23.486Z"
}
}
]
}Anotações do lead
Buscar comentários do lead
GET
/
api
/
v1
/
leads
/
{leadId}
/
notes
Buscar comentários do lead
⌘I